#login {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.loginTitleMob {
    display: none;
}

#loginCenter {
    margin: auto;
    background: rgba(255, 255, 255, 0.90);
    border: 2px solid;
    border-bottom-color: #f1692e;
    border-right-color: #f9a62f;
    border-top-color: #f8d030;
    border-left: transparent;
    -moz-box-shadow: 0 2px 4px rgba(255, 255, 2555, 0.5);
    -webkit-box-shadow: 0 2px 4px rgba(255, 255, 255, 0.5);
    box-shadow: 0 2px 4px rgba(255, 255, 255, 0.5);
    padding-right: 0px;
    padding-left: 0px;
    position: relative;
    width: 40vw;
    min-width: 400px;
    max-width: 700px;
}

.loginInput {
    border-left-width: 2px;
    border-bottom-color: #f1692e;
    border-right-color: #f1692e;
    border-left: transparent;
    border-top: transparent;
    font-size: 1vw;
    margin-bottom: 4%;
    border-radius: 0px;
}

#btLogin {
    border: none;
    border-radius: 0px;
    font-size: 18px;
    display: block;
    background-color: #f1692d;
}

#form {
    padding-right: 6%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0px;
    width: 40%;
}

.txtimg {
    padding-left: 0px;
    padding-right: 0px;
    background-image: url("../../assets/img/pattern.png");
    background-size: cover;
    background-repeat: no-repeat;
    padding: 20%;
    width: 1vw;
}

.loginTitle {
    margin-top: 0px;
    text-align: right;
    color: white;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin-bottom: 0px;
    font-size: 2vw;
    line-height: 1;
    left: 3vw;
}

@media only screen and (max-width: 500px) {
    .loginTitle {
        display: none;
    }
    .loginTitleMob {
        display: block;
        color: white;
        text-align: center;
        font-size: 18px;
    }
    #loginCenter {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        background: rgba(255, 255, 255, 0.90);
        border: 2px solid;
        border-bottom-color: #f1692e;
        border-right-color: #f9a62f;
        border-top-color: #f8d030;
        border-left-color: #fabc62;
        position: relative;
        width: 90vw;
        min-width: auto;
        float: left;
        box-sizing: border-box;
        max-width: auto;
    
    }
    #form {
        padding: 6%;
        position: relative;
        top: auto;
        -webkit-transform: initial;
        transform: initial;
        right: auto;
        width: 90%;
        margin: auto;
        float: left;

    }
    .txtimg {
        padding-left: 0px;
        padding-right: 0px;
        background-size: cover;
        background-repeat: no-repeat;
        padding: 0;
        width: 100%;
        position: relative;
        float: left;
    }
    .loginInput {
        font-size: 12px;
    }
    #btLogin {
        font-size: 12px;
    }
}

@media only screen and (max-width: 1000px) {
    .loginTitle {
        font-size: 22px;
        left: 1vw;
    }
    .loginInput {
        font-size: 12px;
    }
    #btLogin {
        font-size: 12px;
    }
}

@media only screen and (min-width: 1700px) {
    .loginTitle {
        font-size: 32px;
        left: 2vw;
    }
    .loginInput{
        font-size: 16px;
    }
}